मुख्य सामग्री पर जाएँ
Zyxel / PRODUCT DOSSIER

Zyxel GS1900-24E

Zyxel GS1900-24E-EU0102F Switch
SKU: GS1900-24E-EU0102F

Zyxel GS1900-24E, Gözetilmiş, L2, Gigabit Ethernet (10/100/1000), Tam iki taraflı baskı, Raf montajı

विशेषताएँ देखें

आप हमें कमी या गलत तकनीकी डेटा के बारे में बता सकते हैं।

दर्ज तकनीकी मापदंड और निर्माता डेटा सत्यापित किए गए हैं।

Zyxel GS1900-24E-EU0102F Switch

तकनीकी विशेषताएँ

दर्ज की गई विशेषताएँ उत्पाद प्रकार के अनुसार समूहबद्ध हैं। जानकारी की कमी का अर्थ समर्थन की कमी नहीं है।
10G समर्थन
DHCP सुविधाएँ
IGMP खोजें
ईथरनेट के माध्यम से शक्ति Poe समर्थन
ऑटो MDI/MDI-X
हाँ
मार्गदर्शन/स्विचिंग क्षमता
48 Gbit/s
सेवा गुणवत्ता QoS समर्थन
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट की संख्या
बुनियादी खोलना/बंद करना RJ 45 ईथरनेट इनपुट प्रकार
वाई-फाई मानक
IEEE 802.1D, IEEE 802.1Q, IEEE 802.1ab, IEEE 802.1p, IEEE 802.1s, IEEE 802.1w, IEEE 802.1x, IEEE 802.3, IEEE 802.3ab, IEEE 802.3ad, IEEE 802.3af, IEEE 802.3at, IEEE 802.3az, IEEE 802.3u, IEEE 802.3x
SSH/SSL समर्थन
हाँ
GTIN EAN UPC
4718937611317
AC इनपुट आवृत्ति
AC इनपुट वोल्टेज
MAC पता फ़िल्टरिंग
MTBF सीमा
804,714 Saat
VLAN समर्थन
हाँ
अग्रिम गति
35,7 Mpps
ईथरनेट लैन डेटा ट्रांसफर गति
100,1000 Mbit/s
उत्पाद का नाम
GS1900-24E
उत्पाद का नाम
GS1900-24E
उत्पाद का रंग
उत्पाद कोड
GS1900-24E-EU0102F
उत्पाद श्रृंखला
उत्पादन तिथि
उपयोग मैनुअल
हाँ
ऊँचाई
ऊष्मा विस्सर्जन
51,49 BTU/s
एकिस नियंत्रण समर्थन
एसएसएच एसएसएल समर्थन
हाँ
ऑटो MDI MDI-X
कनेक्शन क्लस्टरिंग
कनेक्शन गेटवे मिररिंग
कुंजी प्रकार
गहराई
गैर-ऑपरेटिंग आर्द्रता
चालू तापमान सीमा
0 - 50 °C
चौड़ाई
जंबो फ्रेम सपोर्ट
जंबो फ्रेम्स
9000
ट्री प्रोटोकॉल अवधि
त्वरित प्रारंभ मार्गदर्शिका
हाँ
पता तालिका आकार
परिचालन आर्द्रता सीमा
10 - 95%
पहचान सत्यापन प्रकार
IEEE 802.1x, RADIUS, TACACS+
पावर कनेक्शन
पावर खपत
पावर सप्लाई शामिल
हाँ
पासवर्ड संरक्षण
हाँ
पूर्ण दोहरी पक्षीय मुद्रण
पैकेज ऊंचाई
71 mm
पैकेज गहराई
223 mm
पैकेज चौड़ाई
325 mm
पैकेज प्रकार
बॉक्स
पैकेज वजन
2,05 kg
प्रणाली में जोड़ने की तारीख
2020-10-16
बेचे गए बाजार
NL, ES, FR, HU, IT, AT, DE, DK, SE, FI, BE, UA, WW, GB, NO, SK, EE
बैकअप और स्थानांतरण
हाँ
ब्रांड
Zyxel
ब्रांड
Zyxel
भंडारण तापमान सीमा सेल्सियस
मार्ग पारगमन क्षमता
यूज़र गाइड
हाँ
रीसेट बटन
हाँ
वजन
वर्चुअल LAN सुविधाएँ
Tagged VLAN, VLAN Identifier ( VLAN ID), Voice VLAN
शामिल केबल
AC
शेल्फ़ माउंटिंग किट
हाँ
शेल्फ़ स्थापना
श्रेणी
Ağ Anahtarları
श्रेणी
Ağ Anahtarları
संगतता घोषणा प्रमाणपत्र
EMC CE, FCC, C-Tick, Class A (GS1900-24/24HP/48/48HP) CE, FCC, C-Tick, Class B (GS1900-8/8HP/10HP/16/24E) BSMI CNS13438 Safety LVD EN60950-1 BSMI CNS14336-1 CB IEC60950-1 (GS1900-8HP/10HP/16/24E/24) RoHS compliant
संपर्क परत
सामान्य Mib
RFC 1213 MIB II, RFC 2819 RMON (group 1, 2, 3, 9),RFC 1215 generic traps, RFC 1493 bridge, Zyxel private common MIB
सुरक्षा एल्गोरिदम समर्थित
802.1x RADIUS
स्टैक करने योग्य
हाँ
स्थैतिक पोर्ट सुरक्षा
हाँ
स्वचालित सीखने का समर्थन MAC पता
हाँ
Zyxel GS1900-24E-EU0102F Switch